.. etcd3-gateway documentation master file, created by
   sphinx-quickstart on Sat Mar 25 20:42:09 2017.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to etcd3-gateway's documentation!
=========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:


   installation
   usage
   contributing

Code Documentation
==================
.. toctree::
   :maxdepth: 1

   api/autoindex

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

